<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Custom Element</title>
        <script src="ejercicio1.js"></script>
    </head>
    <body>
        <p>Ejercicios js</p>
    </body>
</html>